apiVersion: v1
kind: Service
metadata:
  labels:
    <KEY>: <VALUE>
  name: <SERVICE_NAME>
spec:
  ports:
  - port: <SERVICE_PORT>
    protocol: TCP
    targetPort: <CONTAINER_PORT>
  selector:
    <KEY>: <VALUE>
  
